uuid: abe7f2cd-7e0a-45af-a119-7eb26003425f
langcode: es
status: true
dependencies:
  config:
    - media.type.audio
  module:
    - path
id: media.audio.path
field_name: path
entity_type: media
bundle: audio
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
